Wind River Support Network

HomeDefectsLIN5-13674
Fixed

LIN5-13674 : Security Advisory - bind - CVE-2012-5688

Created: Dec 17, 2012    Updated: Dec 19, 2017
Resolved Date: Jan 21, 2014
Previous ID: LIN3-16047
Found In Version: 5.0
Fix Version: 5.0.1.12
Severity: Severe
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

ISC BIND 9.8.x before 9.8.4-P1 and 9.9.x before 9.9.2-P1, when DNS64 is enabled, allows remote attackers to cause a denial of service (assertion failure and daemon exit) via a crafted query.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2012-5688

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online